
/* EVENTR CSS 

	1. CORE CSS
	2. NAVBAR
	3. HIGHLIGHT 
	4. INFO 
	5. SPEAKERS
	6. PROGRAM
	7. DOWNLOAD
	8. poster
	9. FUNFACTS
	10. REGISTER
	11. GALLERY
	12. TESTIMONIAL
	13. SPONSORS
	14. FOOTER
	15. MISC.
 
 */
 
html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    min-height: 100vh;
	background-color: white;
	font-family:'Open Sans';
}
body {
    position: relative;
}
h1, h2, h3, h4, h5, h6 {
	color:#4D4D4F;
}

h2 {
	color:#262626;
}

h3 {
	font-family:'montserratregular';
}

h4 {
	font-family:'montserratregular';
}

h5 {
	font-family:'montserratlight';
}

.close {
    float: left;
    font-size: 70px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: 1;
    right: 0;
    position: absolute;
    background: transparent !important;
    z-index: 1111111;
    top: 30;
    margin-right: 30px;
}



.mt-20{
	margin-top:50px !important;
}

.mt-50{
	margin-top:50px !important;
}

.mt-70{
	margin-top:70px !important;
}



#header {
    width: 100%;
    height: 100px;
    padding: 15px;
    background-color: #005640;
    text-align: right;
    display: flex;
    justify-content: space-between;
}
#header .logo-wrap {
    line-height: 0px;
    height: 80px;
}
#header .logo-wrap {
    line-height: 0px;
    height: 80px;
}


#header img.logo {
    display: inline-block;
    width: auto;
    height: 70px;
}


#header img.logout {
	display: inline-block;
	margin-left: 30px;
	max-height: 50px;
	float: right;
	margin-top: 20px;
	margin-right: 20px;
	transition: transform .5s ease;	
}
#header img.logout:hover {
  transform: scale(1.2);
}

#header .button {
    cursor: pointer;
    border: 2px solid;
    border-radius: 3.125rem;
    padding: .75em 1rem;
    box-shadow: none;
    display: block;
    background: none;
    font-size: 0.825rem;
    font-weight: 600;
    line-height: 1;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background: #9cb7de;
}


#home  #content {
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding-bottom: 55px;
    height: 100%;
    height: calc(100vh - 80px);
}

#waiting {
    width: 100%;
    display: block;
    box-sizing: border-box;
    padding-bottom: 55px;
    height: 100%;
    height: calc(100vh - 122px);

    background-image: url('/waiting.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

#player-container {
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding-bottom: 55px;
    height: 100%;
    height: calc(100vh - 122px);
}
#player-container > div {
    width:100%;
    height:0;
    padding:0 0 56.25% 0;
}
#player-container > div > video.vod {
    width: 100%;
    height: auto;
    display: block;
}

#shoutbox {
    padding: 0;
    margin: 0;
    width: 100%;
    background-color: white;
    display: flex;
    align-items: center;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
}
#shoutbox .input {
    flex-grow: 1;
}
#shoutbox .input input {
    outline: none;
    box-shadow: none;
    border: none;
    height: auto;
    text-align: left;
    padding: 15px 35px 15px 10px;
    width: 100%;
    color: #666;
    font-size: 1.125rem;
    font-weight: 400;
}
#shoutbox .button {

}
#shoutbox .button button {
    cursor: pointer;
    border: 2px solid;
    border-radius: 50px;
    padding: 12px 40px;
    box-shadow: none;
    display: block;
    background: none;
    margin: 0 auto;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background: #1e5bc6;
}

#header a.menti {
	display:inline-block;
	width:50%;
}
#header a.menti img {
	display:block;
	width:100%;
	height:auto;
}
@media screen and (min-width: 1000px) {
	#header a.menti {
		width:auto;
	}
}

#content {
	height:100%;
	height: calc(100% - 122px);
}

#cols {
	display: flex;
	flex-direction: column-reverse;
	flex-wrap: nowrap;
}
#cols .left, 
#cols .right {
	
	min-height:320px;
	flex-grow: 1;
}
#cols .left {
	
}
#cols .left > div {
	width:100%;
	height:100%;
	min-height:640px;
}
#cols .left > div > iframe {
	width:100%;
	height:100%;
	min-height:640px;
}
#cols .right {
	padding:20px 20px;
}

@media screen and (min-width: 1000px) {
	#content {
		height:100%;
		height: calc(100% - 122px);
	}

	#cols {
		height:100%;
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		/*justify-content: center;*/
		align-items: center;
		align-content: center;
	}
	
	#cols .left{
		height:100%;
		width:30%;
		flex-grow: 1;
		
	}
	
	
	#cols .right {
		height:100%;
		width:70%;
		
		flex-grow: 1;
		
	}	
	#cols .left {
		padding:0;
		max-width:380px;
	}
	#cols .left > div {
		width:100%;
		height:100%;
	}
	#cols .right {
		padding:0 20px;
	}
	#cols .right > div {
		width:100%;
		height:100%;
		display: flex;
		flex-direction: column; /* direction d'affichage verticale */
		justify-content: center; /* alignement vertical */
	}
}

.r16-9 {
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden;
}

#footer {
    width: 100%;
    background-color: white;
    padding: 10px 20px;
}
#footer img {
    display: block;
    width: auto;
    height: 32px;
}   
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#header .intro {
    display: block;
    width: auto;
    height: 80px;
    float:left;
    text-align: left;
}
#header .intro> h1  {
	color: #1b396c;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0px !important;

}
#header .intro> h2 {
	color: #1b396c;
	line-height: 18px;
	font-size: 16px;
	margin: 0 !important;
	font-weight: 300;
	text-transform: uppercase;

}
#header .intro> h3 {
	color: #1b396c;
	line-height: 18px;
	font-size: 16px;
	margin: 10px 0 5px 0 !important;
	font-weight: 400;

}

#header .intro>  h4 {
	color: #0063a7 !important;
	margin: 0 !important;
	font-size: 14px;
	font-weight: 300;

}

/*CHAT*/
#page-wrap                      { width: 100%; margin: 30px auto; position: relative; }

#chat-wrap                      { border: 1px solid #d9e8f2; margin: 0 0 15px 0; }
#chat-area                      { height: 400px; overflow: auto; border: 1px solid #d9e8f2; padding: 20px; background: white; }
#chat-area span                 { color: white; background: #0063a7; padding: 4px 8px; -moz-border-radius: 5px; -webkit-border-radius: 8px; margin: 0 5px 0 0; }
#chat-area p                    { padding: 12px 0; border-bottom: 1px solid #d9e8f2; }

#name-area                      { position: absolute; top: 12px; right: 0; color: white; font: bold 12px "Lucida Grande", Sans-Serif; text-align: right; }   
#name-area span                 { color: #fa9f00; }

#send-message-area p            { float: left; color: #000; padding-top: 27px; font-size: 14px; }
#sendie                         { border: 1px solid #d9e8f2; width: 100%; padding: 10px; font: 12px "Lucida Grande", Sans-Serif; float: right;  margin-top: 25px;}

.well{
	background-color: transparent !important;
}
.btn-primary {
    color: #FFF;
    background-color: #0063a7;
    border-color: #0063a7;
}
.btn-primary,
.btn-primary:active,
.btn-primary.active {
    background-color: #0063a7 !important;
    border-color: #0063a7 !important;
    color: #ffffff !important;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus {
  color: #FFF !important;
  background-color: #48a3e0 !important;
}

#page-wrap  h4 {
	font-family:'montserratregular';
	font-size:16px;
	letter-spacing:1px;
	margin-bottom:20px;
	text-align: left
}

#page-wrap h4:after {
	content: "";
  	display: block;
  	width: 40px;
  	height: 2px;
	margin:0 ;
 	background-color: #0063a7;
 	margin-top: 10px;
  	margin-bottom: 5px;
}

.fullwidth{
	width: 100% ;
}
